Affected packages

Packages affected by openssl-libs upgrade from 1:1.1.1b-4.fc31 to 1:1.1.1b-5.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
rubygem-jbuilder build 2 7 months ago
rakudo build 2 7 months ago
rubygem-actioncable build 2 7 months ago
containerd build 2 7 months ago
golang-github-spacemonkeygo-openssl build 2 7 months ago
debhelper build 2 7 months ago
icedtea-web build 2 7 months ago
os-autoinst build 2 7 months ago
subversion build 2 7 months ago
php-nrk-Predis build 2 7 months ago
php-egulias-email-validator build 2 7 months ago
log4j build 3 7 months ago
python-cherrypy build 3 7 months ago
jboss-logging build 3 7 months ago
git-lfs build 3 7 months ago
python-hpack build 3 7 months ago
python-backoff build 3 7 months ago
python-aiofiles build 3 7 months ago
pyzor build 3 7 months ago
python-pytest-spec build 3 7 months ago
lldb build 3 7 months ago
llvm build 3 7 months ago
erlang-eleveldb build 3 7 months ago
deepin-kwin build 3 7 months ago
xbean build 4 7 months ago
jnr-netdb build 4 7 months ago
powermock build 4 7 months ago
jglobus build 4 7 months ago
jfreechart build 4 7 months ago
golang-github-gregjones-httpcache build None 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssl-libs upgrade from 1:1.1.1b-4.fc31 to 1:1.1.1b-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.